/* Cunningham, Gleditsch, Salehyan. 2009.
"It Takes Two: A Dyadic Analysis of Civil War Duration and Outcome."
Journal of Conflict Resolution

Kristian Skrede Gleditsch
ksg@essex.ac.uk
13 January 2010

We have been alerted to an error in the data used for our orginal published
article, leading to an incorrect specification of the hazard function. 
We sincerely apologize for this error, for which Kristian Skrede Gleditsch 
is solely responsible, and we are grateful to Michael Tiernay for alertning us to 
this. 

We have revised the replication archieve to include a new file with the revised
data, as well as a PDF memo that reports the revised results and a brief
summary of the implications for the discussion in the published article. 

The file cgs_jcrcox_rev2.dta provides the corrected data. The file 
cgs_jcrcox_incorrect.dta provides the original data, for reference. 

Note that this affects Tables 3 and 4, but does not affect 
the analysis of outcomes reported reported in the published version.

Users interested in the NSA data on non-state actors
should go to http://privatewww.essex.ac.uk/~ksg/data.html for the most recent
version and documentation of these data.



* Open data for Cox

use C:\work\work14\newcgs\cgs_jcrcox_rev.dta 

* Table 3 (with revised data, not above): Disaggregated strength variables
stcox tc scc mcap arcp fcap lpw terr coups ef ethnic lngdppc demdum act2 lnpop , nohr cluster(confid)

* Table 4 3 (with revised data, not above): aggregate strength variables
stcox tc strong parity lpw terr coups ef ethnic lngdppc demdum act2 lnpop , nohr cluster(confid)


* Data on outcomes

use "c:/work/work14/newcgs/cgs_mult.dta", clear

* Table 5: 
mlogit outcome lntimeatstate tc strong parity lpw ef ethnic lngdppc demdum act2 lnpop if coups!=1 & stateb==0  , cluster(confid) baseoutcome(0) 
test lntimeatstate 
test tc 
test strong 
test parity 
test lpw 
test ef 
test ethnic 
test lngdppc 
test demdum 
test act2 
test lnpop 

close 
